

[Window Titles]
Window00=Main Panel
Window01=Radio Panel
Window02=GPS
Window03=Throttle Panel
Window04=Overhead Panel
Window05=Gear Panel
Window06=Clock
Window07=Glass Panel
Window08=PFD
Window09=MFD
Window10=Primary ECAMS
Window11=Secondary ECAMS
Window12=Mini Panel

//--------------------------------------------------------
[Window00]
file_1024=787_350_panel_background.bmp
file_1024_night=787_350_panel_background_night.bmp
size_mm=1024
position=7
visible=1
ident=MAIN_PANEL

gauge01=Airbus_A321!annunciator_panel_1,  		230,392,260,80
gauge02=Airbus_A321!pfd_mfd_select_panel, 		510,377,180,95
gauge03=Airbus_A321!autopilot,            		                710,377,300,95
gauge04=Airbus_A321!pfd,                  		                172,510,215,260
gauge05=Airbus_A321!mfd,                  		                395,510,215,260
gauge06=Airbus_A321!ecams, 			800,510,215,260			788,521,215,214

gauge08=Mooney_Bravo!Attitude,                                           665,490,77,77

gauge11=Beech_Baron!Strobe Lights,                                     836, 6
gauge12=Beech_Baron!Beacon Lights,                                   860, 6
gauge13=Beech_Baron!Nav Lights,                                         880, 6
gauge14=Beech_Baron!Panel Lights,                                      792, 6
gauge15=Beech_Baron!Taxi Lights,                                         900, 6
gauge16=Beech_Baron!Landing Lights,                                   920, 6

gauge18=Mooney_Bravo!Elevator Trim Display,                     44,621,  33,  77

gauge20=737-400!Gear Lever,                                                689,615,  30, 90
gauge21=737-400!Autobrake,                                                  687,718, 35,30
gauge22=737-400!Nose Gear Light,                                         696,577,  14, 14
gauge23=737-400!Left Gear Light,                                           685,595,  14, 14
gauge24=737-400!Right Gear Light,                                         708,595,  14, 14

gauge26=SimIcons1024!ECU Icon, 			34, 725
gauge27=SimIcons1024!Overhead Icon, 			56, 725
gauge28=SimIcons1024!Kneeboard Icon, 		34, 745
gauge29=SimIcons1024!ATC Icon,       			56, 745
gauge30=SimIcons1024!Map Icon,       			78, 745
gauge31=SimIcons1024!GPS Icon,       			100, 745
gauge32=SimIcons1024!Radio Icon,     			122, 745
gauge33=SimIcons1024!Other Controls Icon,     	                100, 725
gauge34=SimIcons1024!Engine Instruments Icon,                   122, 725
gauge35=SimIcons1024!Clock Icon,     			78,  725
gauge36=n_number_plaque!n_number_plaque,                     156,447,67,19
gauge45=RwyInfo!V1,                                                              6,746,25,15

[Window01]
size_mm=246,296
position=8
visible=0
BACKGROUND_COLOR=16,16,16
ident=RADIO_STACK_PANEL

gauge00=Airbus_A321!popup_radio, 0, 0



[Window02]
size_mm=526,378
window_size=0.4
position=8
BACKGROUND_COLOR=0,0,0
VISIBLE=0
ident=GPS_PANEL

gauge00=fs9gps!gps_500,            67,0


[Window03]
size_mm=279,479
position=0
visible=0
BACKGROUND_COLOR=0,0,0
ident=THROTTLE_PANEL

gauge00=Airbus_A321!popup_ecu, 0, 0


[Window04]
size_mm=761,354
position=2
visible=0
BACKGROUND_COLOR=0,0,0
ident=OVERHEAD_PANEL

gauge00=Airbus_A321!popup_overhead, 0, 0

[Window05]
size_mm=252,277
position=7
visible=0
BACKGROUND_COLOR=0,0,0
ident=MISC_POPUP_1

gauge00=Airbus_A321!popup_gear,0,0

[Window06]
size_mm=105,105
position=1
visible=0
BACKGROUND_COLOR=0,0,0
ident=270

gauge00=Airbus_A321!popup_clock,0,0


[Window07]
size_mm=514,270
window_size=0.5
position=8
visible=0
BACKGROUND_COLOR=0,0,0
ident=200

gauge00=Airbus_A321!popup_glass_panel_small,	256,  0
gauge01=Airbus_A321!ecams2,					277, 22,215,214

//--------------------------------------------------------
// Full Size PFD
[Window08]
Background_color=0,0,0 
size_mm=1024,768
position=0
visible=0
ident=500

gauge01=Airbus_A321!popup_pfd_mfd_screen_bezel,		0,415,341,353
gauge02=Airbus_A321!pfd,                  		 26,441,289,289

//--------------------------------------------------------
// Full Size MFD
[Window09]
Background_color=0,0,0 
size_mm=1024,768
position=0
visible=0
ident=501

gauge01=Airbus_A321!popup_pfd_mfd_screen_bezel,		341,415,341,353
gauge02=Airbus_A321!mfd,                  		367,441,289,289

//--------------------------------------------------------
// Full Size ECAMS Primary
[Window10]
Background_color=0,0,0 
size_mm=1024,768
position=0
visible=0
ident=502

gauge01=Airbus_A321!popup_pfd_mfd_screen_bezel,		683,415,341,353
gauge02=Airbus_A321!ecams, 						707,441,289,289

//--------------------------------------------------------
// Full Size ECAMS Secondary
[Window11]
Background_color=0,0,0 
size_mm=1024,768
position=0
visible=0
ident=503

gauge01=Airbus_A321!popup_ecams_screen_bezel,		683,415,341,353
gauge02=Airbus_A321!ecams2, 						707,441,289,289


[Window12]
position=4
size_mm=530,260
child_3d=1
background_color=0,0,0
ident=MINIPANEL
,gauge00=Airbus_A321!popup_pfd_mfd_screen_bezel,		      0,   0, 260, 260
gauge01=Airbus_A321!pfd,                  	                                                3,  1, 215, 214
,gauge02=Airbus_A321!popup_pfd_mfd_screen_bezel,	                   262,   0, 260, 260
gauge03=Airbus_A321!mfd,                                                                     285,  1, 215, 214




[Default View]
X=0
Y=0
SIZE_X=8192
SIZE_Y=3600

[Color]
Day=255,255,255
Night=255,255,255
Luminous=147,64,64

